/*
Theme Name: Fizz Child
Template: fizz
Theme URI: http://themeforester.net/
Description: Wonder Portfolio Theme.
Author: Royal-Flush
Author URI: http://themeforest.net/user/Royal-Flush
Version: 1.0
Tags: light, dark, left-sidebar, custom-menu, post-formats, theme-options, translation-ready
License: See in Zip Package
License URI: See in Zip Package
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.inner-content p, .woocommerce-info, .woocommerce-message p, .woocommerce .woocommerce-info p, .woocommerce .woocommerce-error p, #woocommerce-container-header p, .woocommerce-review-link, .inner-content li, .inner-content dt, .inner-content dd, .inner-content table, .inner-content code, .inner-content pre, .inner-content address, .inner-content tt, .inner-content samp, .inner-content kbd, .inner-content var, .inner-content .wp-caption-text, .inner-content .single-meta, .inner-content .single-tags, .nxt-prev-post-new p, .comment-reply-title small, .inner-content .rf-input, .woocommerce .orderby.rf-input, .slideshow-caption, .stacked-caption span, .royal-ba-caption, .comments-pagination, .submit-btn, .inner-content .woocommerce .button, .mini-cart-buttons .view-cart-btn a, .mini-cart-buttons .checkout-btn a {
    font-family: "News Cycle", Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}

.uvc-sub-heading.ult-responsive {
    font-family: "News Cycle", Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}
.royal-ba-caption {
    background-color: #1baa80 !important;
}

.top-nav-inner img {
    position: absolute;
    top: 15%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 25% !important;
}

.inner-content a {
    color: #1baa80 !important;
}